Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:20

Maximum number of results to return

Required range: x <= 100
offset
integer
default:0

Number of results to skip

query
string

Case-insensitive substring match against project name

Response

List of projects

id
string
required

Unique project identifier

Example:

"proj_abc123"

name
string
required

Project name

Example:

"production"

status
enum<string>
required

Project status

Available options:
active,
archived
Example:

"active"

created_at
string<date-time>
required

When the project was created

updated_at
string<date-time>
required

When the project was last updated